@import url('https://fonts.googleapis.com/css2/family=Patrick+Hand&display=swap');
*{
    margin: 0;
    padding: 0;
}
body{
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-family: 'Patrick Hand', cursive;
}

section {
    height: 100vh;
}
.container {
    width: 100%;
    height: 100%;
    background-color: Gold;
}
.red {
    background-color: #070707;
}
.blue {
    background-color: #c6ecd2;
}
.title {
    text-align: center;
    font-size: 3em;
    color: white;
}
.navwrapper {
    width: 100%;
    height: 80px;
    background-color: #FF5403;
    position: fixed;
    top: 0;
    left: 0;
}
.contentwrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.gamewrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50%;
}

.buttonwrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

#logoutButton {
    display: none;
}

.startButton {
    padding: 20px;
    border: none;
    background-color: whitesmoke;
    color: black;
    font-size: 2em;
    width: 200px;
    height: 100px;
    cursor: pointer;
}

.box {
    font-size: 5em;
    margin: 10px;
    padding: 15px;
    border: 5px solid white;
}

.navigation {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 100%;
}

.nav {
    list-style-type: none;
    padding: 20px;
    margin: 5px;
    cursor: pointer;
}

.nav:hover {
    background-color: #eaeaea;
    border-radius: 10px;
    transition: all ease-in-out .25s;
}

.nav:hover>a {
    color: #222;
}

.navlink {
    color: white;
    font-size: 1.2em;
    font-weight: 600;
    text-decoration: none;
}
.top {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2em;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 75px;
    height: 75px;
    background-color: wheat;
    border-radius: 15px;
}
